Subject: [AAA-WG]: Review of VLAN/Priority document?

From: Bernard Aboba <[email-masked]>
Date: Tue, 21 Feb 2006 10:44:35 -0800 (PST)

As recently announced on the RADEXT WG mailing list, the IEEE 802 document 
has been split, with the VLAN and Priority attributes portion of it going 
to RADEXT WG last call. 

We are soliciting reviews of the VLAN and Priority attributes document, 
which is available for inspection here until it shows up on the archive:
http://www.drizzle.com/~aboba/RADEXT/draft-ietf-radext-vlan-priority-00.txt

Reviews should be sent to the RADEXT WG mailing list: [email-masked]